.sc-player{
  width: 624px;
  height: 43px;
  position: relative;
  margin: 20px 0;
  border:1px solid #d4d4d4;
  background:url(img/player-bkg.gif) repeat left top;
}

.sc-player ol, .sc-player li{
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list{
  display: none;
}

.sc-player .sc-artwork-list li{
  list-style-type: none;
  display: none;
}

.sc-player .sc-artwork-list li.active{
  list-style-type: none;
  display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
  list-style-type: none;
  width: 100%;
  height: 100%;
}

/* controls */

.sc-player .sc-controls{
  position: absolute;
  width: 10px;
  height: 12px;
  top: 17px;
  left: 23px;
}

.sc-player .sc-controls a{
  display: block;
  width: 10px;
  height: 12px;
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-play {

}


.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause{
  text-indent: -3000px;
}

.sc-player .sc-controls a.sc-pause{
  display: none;
}

.sc-player.playing .sc-controls a.sc-play{
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
  display: block;
}

/* scrubber */

.sc-scrubber {
 position:relative;
  left: 48px;
  height: 100%;
  display: block;
  width: 490px;
  
}



.sc-scrubber .sc-time-span{
  height: 11px;
  top:17px;
  position: relative;
  width:315px;
  
  
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
  height: 11px;
  position: absolute;
  top: 0;
  width: 0;
  -webkit-transition: width 0.1s linear;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.sc-scrubber .sc-time-indicators{
  position: absolute;
  left: 324px;
  top:3px;
}

.sc-player .sc-volume-slider {
	width:117px;
	height:11px;
	position:absolute;
	top:17px;
	left:440px;
	
-webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

}

.sc-player .sc-volume-slider .sc-volume-status {
	height:100%;
	display:block;
	-webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;

 
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

/* tracks */

/* Track listings*/

.sc-player ol.sc-trackslist{
  position: absolute;
  float: left;
  width: 92%;
  height: 100%;
  left: 45px;
  overflow: auto;
  display:none;
}

.sc-player ol.sc-trackslist li{
  float: left;
  width: 95.5%;
  cursor: pointer;
  margin: 5px;
  padding: 5px;
  list-style: none;
}

/* Track info*/

.sc-player .sc-info{
  position: absolute;
  top: 10px;
  left: -5000px;
  width : 200px;
  padding: 5px;
  height: 450px;
  z-index: 500;
  margin-left: -40px;
}

.sc-player .sc-info.active{
  left: 25%;
  top: 5%;
}


.sc-player .sc-info-toggle{
  position: absolute;
  top: 10px;
  left: 10px;
  display: none;
}

.sc-player .sc-info-toggle.active{
  left: -5000px;
}

.sc-player .sc-info-close{
  position: absolute;
  top: 10px;
  right: 20px;
}

/* utilities */

.sc-player .hidden {
  display: none;
}

.sc-player-engine-container{
  width: 1px;
  height: 1px;
  position: fixed;
  top: 2px;
  left: 2px;
}
